[L2]
Modifier=4096
FunctionType=0
KeyInitial=0
KeyName=Shift
[L3]
KeyInitial=0
Modifier=9
FunctionType=0
KeyName=Tab
[L4]
KeyInitial=0
Modifier=1179648
FunctionType=0
KeyName=Alt
[L5]
KeyInitial=0
Modifier=285212672
FunctionType=0
KeyName=Ctrl

[L7]
KeyInitial=0
Modifier=4096
FunctionType=0
KeyName=Shift
[L8]
KeyInitial=0
Modifier=9
FunctionType=0
KeyName=Tab
[L9]
KeyInitial=0
Modifier=1179648
FunctionType=0
KeyName=Alt
[L10]
KeyInitial=0
Modifier=285212672
FunctionType=0
KeyName=Ctrl
[L1]
KeyInitial=0
[L6]
KeyInitial=0


[V1]
KeyInitial=0
FunctionType=8
KeyName=
[V2]
KeyInitial=0
Modifier=4096
FunctionType=0
KeyName=Shift
[V3]
KeyInitial=0
Modifier=9
FunctionType=0
KeyName=Tab
[V4]
KeyInitial=0
Modifier=285212672
FunctionType=0
KeyName=Ctrl
[V5]
Modifier=285212672
FunctionType=0
KeyInitial=0
KeyName=Ctrl
[V6]
KeyInitial=0
Modifier=9
FunctionType=0
KeyName=Tab
[V7]
KeyInitial=0
Modifier=4096
FunctionType=0
KeyName=Shift
[V8]
KeyInitial=0
FunctionType=8
KeyName=

[DT1]
key0=33
key1=0
FunctionType=1
KeyInitial=0
KeyName=Page Up
[DT2]
KeyInitial=0
FunctionType=3
KeyName=
[DT3]
KeyInitial=0
FunctionType=5
KeyName=
[DT4]
KeyInitial=0
key0=34
key1=0
FunctionType=1
KeyName=Page Down
